MiniMaxBetaaldOperationeel
Minimax Hailuo 2.3
API-modelnaam: minimax-hailuo-2.3
Minimax Hailuo 2.3 is het videogeneratiemodel van MiniMax, aangeboden via de uniforme API van Api.Airforce. Gebruik het via de OpenAI-compatibele API met één sleutel, naast meer dan 65 andere modellen op Api.Airforce.
Prijzen
Specificaties
- Provider
- MiniMax
- Type
- videogeneratiemodel
Waar wordt Minimax Hailuo 2.3 voor gebruikt?
- Videogeneratie — korte clips en animaties vanuit tekstprompts.
Verwante modellen
Minimax Hailuo 02MiniMax · € 2,96 / 1MMinimax M2MiniMax · € 0,39 / 1MMinimax M2.1MiniMax · € 0,39 / 1MMinimax M2.5MiniMax · GratisMinimax M2.7MiniMax · € 0,33 / 1MMinimax M3MiniMax · € 0,43 / 1MVidu2.0Vidu · € 2,96 / 1MViduq1Vidu · € 2,96 / 1MViduq2Vidu · € 2,96 / 1MViduq3Vidu · € 2,96 / 1MVoiceover MultilingualElevenLabs · € 64,84 / 1MVoiceover V3ElevenLabs · € 64,84 / 1M
Minimax Hailuo 2.3 — veelgestelde vragen
- Wat kost Minimax Hailuo 2.3?
- Minimax Hailuo 2.3 wordt per generatie gefactureerd in plaats van per token. Zie de prijspagina voor het huidige tarief.
- Wat kan Minimax Hailuo 2.3?
- Minimax Hailuo 2.3 is het videogeneratiemodel van MiniMax, toegankelijk via de Api.Airforce API.
- Is Minimax Hailuo 2.3 gratis te gebruiken?
- Minimax Hailuo 2.3 is een betaald pay-as-you-go model — geen abonnement, je betaalt alleen voor gebruik.
- Hoe gebruik ik Minimax Hailuo 2.3 via de API?
- Minimax Hailuo 2.3 is OpenAI-compatibel. Wijs een willekeurige OpenAI SDK naar https://api.airforce/v1 en geef het model-ID minimax-hailuo-2.3 mee met je Api.Airforce API-sleutel.
- Wie maakt Minimax Hailuo 2.3?
- Minimax Hailuo 2.3 is het videogeneratiemodel van MiniMax, aangeboden via de uniforme Api.Airforce gateway naast 100+ andere modellen.
Live metrieken laden…
Live metrieken laden…
Live metrieken laden…
Minimax Hailuo 2.3 gebruiken via de API
OpenAI-compatibel — richt elke OpenAI-SDK op https://api.airforce/v1 en geef minimax-hailuo-2.3 door als model.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "minimax-hailuo-2.3",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="minimax-hailuo-2.3",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "minimax-hailuo-2.3",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);